/* @override http://localhost:8888/argos/templates/js_argos/css/style-light-rose.css */

@charset "utf-8";
/* CSS Document Copyright ********************/
/* ***************************************************************************************************** */
/* DEFAULT HTML *****************************/
body{
color:#666;
background:#D20500 url(../images/light-rose/bg.png);
}
a {
color: #D20500;
}
a:hover{
color: #333;
}
h1, h2, h3, h4, h5, h6 {
color:#272727;
}
hr{
background:url(../images/light-rose/hr.jpg) repeat-x 0 0;	
}
blockquote, blockquote.left, blockquote.right {
background:#EEE;
border-left:3px solid #CCC;
text-shadow:1px 1px #FFF;
-moz-text-shadow:1px 1px #FFF;
-webkit-text-shadow:1px 1px #FFF;
}
pre, .code {
background:#EEE;
border-left:3px solid #CCC;
}
/* ***************************************************************************************************** */
/* TEMPLATE SPECIFIC CSS CODE */
#wrapper {
background:#F8F8F8;
border-top:5px solid #D20500;
box-shadow:0 0 6px #000;
-moz-box-shadow:0 0 6px #000;
-webkit-box-shadow:0 0 6px #000;	
}
#header {}
#menu .moduletable ul,
#menu .moduletable_menu ul{}
#menu .moduletable ul li a,
#menu .moduletable_menu ul li a{
color:#272727;
}
#menu .moduletable ul li a .subtitle,
#menu .moduletable_menu ul li a .subtitle {
color:#898989;
}
#menu .moduletable ul li:hover,
#menu .moduletable_menu ul li:hover,
#menu .moduletable ul li a:hover,
#menu .moduletable_menu ul li a:hover {
color:#D20500;
background:#EEE;
}
#menu .moduletable ul li#current a,
#menu .moduletable ul li.current a,
#menu .moduletable_menu ul li#current a,
#menu .moduletable_menu ul li.current a{
color:#D20500;
}
#menu .moduletable ul li#current a:hover,
#menu .moduletable ul li.current a:hover,
#menu .moduletable_menu ul li#current a:hover,
#menu .moduletable_menu ul li.current a:hover{
background:#EEE;
}
#menu .moduletable ul ul,
#menu .moduletable_menu ul ul{
background:#EEE;
}
#menu .moduletable ul ul li,
#menu .moduletable_menu ul ul li {
background:#EEE;
border-bottom:1px dotted #CCC;
}
#menu .moduletable ul ul li:hover,
#menu .moduletable_menu ul ul li:hover{
background:#EEE;
}
#menu .moduletable ul ul li a,
#menu .moduletable_menu ul ul li a{
color:#272727;
}
#menu .moduletable ul ul li a:hover,
#menu .moduletable_menu ul ul li a:hover{
color:#D20500;
background:#EEE;
}
#banner {
border-top:5px solid #CCC;	
}
#pathway{
background:#EEE;	
}
#grid-top1,
#grid-top2{
background:url(../images/light-rose/hr.jpg) repeat-x 0 100%;	
}
.above-content {
background:url(../images/light-rose/hr.jpg) repeat-x 0 100%;	
}
#container{}
.below-content {
background:url(../images/light-rose/hr.jpg) repeat-x 0 0;	
}
#bottom{
background:#EEE;
border-top: 1px solid #FFF;
border-bottom: 1px solid #CCC;
}
#footer{
background:#EEE;
border-top:1px solid #FFF;
border-bottom: 1px solid #070707;
color: #777;
}
#footer a {
color:#777;
}
/* ***************************************************************************************************** */
/* JOOMLA SPECIFIC CSS CODE */
/* ***************************************************************************************************** */
/* INPUTS */
input[type="reset"], 
input[type="submit"], 
input[type="button"],
button {
background-color:#323232;	
background: -moz-linear-gradient(top, #545557 0%, #1e1e1e);
background: -webkit-gradient(linear, left top, left bottom, from(#545557), to(#1e1e1e));
-moz-box-shadow:0px 1px 2px rgba(000,000,000,0.3), inset 0px 1px 0px rgba(255,255,255,0.4);
-webkit-box-shadow: 0px 1px 2px rgba(000,000,000,0.3), inset 0px 1px 0px rgba(255,255,255,0.4);		
border: 1px solid #030303;
background-clip: padding-box;
-moz-background-clip: padding;
-webkit-background-clip: padding;	
}
input[type="reset"]:hover, 
input[type="submit"]:hover, 
input[type="button"]:hover,
button:hover {
color:#FFF;
-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4), 0px 0px 3px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4), 0px 0px 3px rgba(0, 0, 0, 0.1);
-o-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4), 0px 0px 3px rgba(0, 0, 0, 0.4);
-ms-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4), 0px 0px 3px rgba(0, 0, 0, 0.4);
box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4), 0px 0px 3px rgba(0, 0, 0, 0.1);
}
input[type="reset"]:active, 
input[type="submit"]:active, 
input[type="button"]:active,
button:active {
background: -webkit-gradient( linear, left top, left bottom, from(#1e1e1e), to(#545557));
}
input[type="text"], 
input[type="password"], 
input[type="email"], 
textarea, 
select{
background-color: #FFF;
border: 1px solid #EBEBEB;
font-size: 11px;
}
input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="email"]:focus, 
textarea:focus, 
select:focus{
border-color: #88BBC8;
box-shadow: 0 0 3px #88BBC8;
-moz-box-shadow: 0 0 3px #88BBC8;
-webkit-box-shadow: 0 0 3px #88BBC8;
}
/* ***************************************************************************************************** */
/* FRONTEND EDITOR */
.editor {
background:#EEE;
}
/* ***************************************************************************************************** */
/* META ICONS */
li.createdby {
background: url(../images/icons/16/createdby.png) no-repeat 0 50%;
}
li.create {
background: url(../images/icons/16/createdate.png) no-repeat 0 50%;
}
li.modified {
background: url(../images/icons/16/calendar-edit.png) no-repeat 0 50%;
}
li.published {
background: url(../images/icons/16/calendar-add.png) no-repeat 0 50%;
}
li.hits {
background: url(../images/icons/16/hits.png) no-repeat 0 50%;
}
li.parent-category-name {
background: url(../images/icons/16/folder.png) no-repeat 0 50%;
}
li.category-name {
background: url(../images/icons/16/folder.png) no-repeat 0 50%;
}
/* ***************************************************************************************************** */
/* CONTENT COMPONENT STYLES */
.image_left,
.image_right{}
.buttonheading a:hover{}
.article-info-box {
border-bottom:1px solid #EEE;
}
.article-info{}
li.parent-category-name, 
li.category-name, 
li.create, 
li.modified, 
li.published, 
li.createdby, 
li.hits {}
.content_vote{
border-bottom:1px solid #EEE;
}
.readmore a,
.readon a,
.mod-articles-category-readmore a{
color:#FFF;
background-color:#323232;	
background: -moz-linear-gradient(top, #545557 0%, #1e1e1e);
background: -webkit-gradient(linear, left top, left bottom, from(#545557), to(#1e1e1e));
-moz-box-shadow:0px 1px 2px rgba(000,000,000,0.3), inset 0px 1px 0px rgba(255,255,255,0.4);
-webkit-box-shadow: 0px 1px 2px rgba(000,000,000,0.3), inset 0px 1px 0px rgba(255,255,255,0.4);		
border: 1px solid #030303;
background-clip: padding-box;
-moz-background-clip: padding;
-webkit-background-clip: padding;	
}
.readmore a:hover,
.readon a:hover,
.mod-articles-category-readmore a:hover{
color:#FFF;
-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4), 0px 0px 3px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4), 0px 0px 3px rgba(0, 0, 0, 0.1);
-o-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4), 0px 0px 3px rgba(0, 0, 0, 0.4);
-ms-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4), 0px 0px 3px rgba(0, 0, 0, 0.4);
box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4), 0px 0px 3px rgba(0, 0, 0, 0.1);
}
ul.pagenav li a{
border:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* FRONTPAGE COMPONENT */
.items-more{
border:1px solid #EEE;
}
.items-more h3{
border-bottom:1px solid #EEE;
background:#EEE;
}
.items-more ol{
}
.items-more li{
background:url(../images/arrow.png) no-repeat 3px 5px;
}
.items-more li:hover{
background:#EEE url(../images/arrow.png) no-repeat 3px 5px;
}
.items-more li a:hover{
}
.pagination a{
border:1px solid #EEE!important;
}
/* ***************************************************************************************************** */
/* SEARCH COMPONENT */
.word{
border:1px solid #EEE;
}
.phrase{
border:1px solid #EEE;
}
.only{
border:1px solid #EEE;
}
.searchintro{
border:1px solid #EEE;
}
.searchintro a{
color:#FFF;
background:#676660;	
border:1px solid #32312C;
text-shadow:1px 1px 0 #000;
-moz-text-shadow:1px 1px 0 #000;
-webkit-text-shadow:1px 1px 0 #000;
box-shadow:inset 0 1px 0 #979690;
-moz-box-shadow:inset 0 1px 0 #979690;
-webkit-box-shadow:inset 0 1px 0 #979690;
}
.search-results ol li{
border:1px solid #EEE;
}
.search-results ol li:hover {
background:#333;
}
.search-results .highlight{
background:#FFF58F;
}
.phrases{
border:1px solid #EEE;
}
.phrases-box .phrase{
border:0;
background:transparent;
}
ol.search_results li.result-title{
border:1px solid #EEE;
}
ol.search_results li.result-title .highlight{
background:#FFF58F;
}
/* ***************************************************************************************************** */
/* TABLE OF CONTENTS VIEW */
.contenttoc{
border:1px solid #EEE;
}
.contenttoc th{}
.contenttoc a.toclink{
background:url(../images/arrow.png) no-repeat 3px 3px;
border-bottom:1px solid #EEE;
}
.contenttoc a.toclink:hover,
.contenttoc a.toclink.active{
background:#EEE url(../images/arrow.png) no-repeat 3px 3px;
}
.pagenavcounter{
border:1px solid #EEE;
}
.pagenavbar{
border:1px solid #EEE;
}
#article-index{
border:1px solid #EEE;
}
#article-index li a{
border-bottom:1px solid #EEE;
background:url(../images/arrow.png) no-repeat 3px 3px;
}
#article-index a:hover{
background:#EEE url(../images/arrow.png) no-repeat 3px 3px;
}
.pagination ul{
background:#EEE;
}
/* ***************************************************************************************************** */
/* SECTION TABLE */
.cat-items li{
background:url(../images/arrow.png) no-repeat 0 3px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* CATEGORY TABLE */
.contentdescription img{}
.filter{
display:inline-block;
}
.display{
display:inline-block;
}
table.category{}
.sectiontableheader{
background:#EEE;
}
.sectiontableheader a{}
tr.sectiontableentry0{
border-top:1px solid #EEE
}
tr.sectiontableentry0:hover{
background:#EEE;
}
tr.sectiontableentry1{
border-top:1px solid #EEE
}
tr.sectiontableentry1:hover{
background:#EEE;
}
tr.sectiontableentry2{
border-top:1px solid #EEE
}
tr.sectiontableentry2:hover{
background:#EEE;
}
/* ***************************************************************************************************** */
/* CATEGORIES LIST */
.categories-list li{
background:#EEE;
}
.categories-list li li{}
/* ***************************************************************************************************** */
/* ARTICLE CATEGORY LIST */
.cat-children li{
background:#EEE;
}
.cat-children li li{
background:#EEE;
}
table.category {}
.category thead{
background:#EEE;
}
.category thead a{}
.category thead .list-title,
.category thead .list-date,
.category thead .list-author,
.category thead .list-hits{}
.cat-list{
border:0;
border-top:1px solid #EEE
}
.cat-list:hover{
background:#EEE;
}
.cat-list .list-title,
.cat-list .list-date,
.cat-list .list-author,
.cat-list .list-hits{
border:0;
border-top:1px solid #EEE
}
.cat-list-row0{
border:0;
border-top:1px solid #EEE
}
.cat-list-row0:hover{
background:#EEE;
}
.cat-list-row0 .list-title,
.cat-list-row0 .list-date,
.cat-list-row0 .list-author,
.cat-list-row0 .list-hits{
border:0;
border-top:1px solid #EEE
}
.cat-list-row1{
border:0;
border-top:1px solid #EEE
}
.cat-list-row1:hover{
background:#EEE;
}
.cat-list-row1 .list-title,
.cat-list-row1 .list-date,
.cat-list-row1 .list-author,
.cat-list-row1 .list-hits{
border-top:1px solid #EEE
}
/* ***************************************************************************************************** */
/* POLLS COMPONENT */
table.pollstableborder{
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* ARCHIVE LIST */
ul#archive-list li{
background:#EEE;
}
ul#archive-list li h5.metadata{
background:#EEE;
}
ul#archive-list li h5.metadata span{}
/* ***************************************************************************************************** */
/* WEBLINKS COMPONENT */
table.weblinks{
border-bottom:1px solid #EEE;
}
.weblinks li{
background:#EEE;
}
.weblinks li li{
background:#EEE;
}
.weblinks dl dt,
.weblinks dl dd{}
.weblinks dl{
background:url(../images/icons/16/bullet_blue.png) no-repeat 0px 50%;
}
/* ***************************************************************************************************** */
/* NEWSFEEDS COMPONENT */
table.newsfeeds{
border-bottom:1px solid #EEE;
}
.newsfeed li{
border-top:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* CONTACT COMPONENT */
.contact-category td.sectiontableentry{
border-top:1px solid #EEE
}
.contact-category td.sectiontableentry:hover{
background:#EEE;
}
.contact-category td.sectiontableentry0{
border-top:1px solid #EEE
}
.contact-category td.sectiontableentry0:hover{
background:#EEE;
}
.contact-form{
background:#EEE;
}
#contact-slider .panel{
background:#EEE;
}
table.category .even,
.category tbody td{
border-top:1px solid #EEE;
}
table.category .even:hover,
.category tbody td:hover{
background:#EEE;
}
table.category .odd{
border-top:1px solid #EEE;
}
table.category .odd:hover{
background:#EEE;
}
/* ***************************************************************************************************** */
/* PASSWORD/USERNAME REMINDER */
#email{}
.invalid{
color:#FF0000;
}
input.invalid{
border:1px solid #FF0000 !important;
}
/* ***************************************************************************************************** */
/* REMIND FORM */
.remind{
border:1px solid #EEE;
}
.remind input{}
.remind button{}
/* ***************************************************************************************************** */
/* RESET FORM */
.reset{
border:1px solid #EEE;
}
.reset input{}
.reset button{}
/* ***************************************************************************************************** */
/* REGISTER FORM */
.registration{
border:1px solid #EEE;
}
.register input{}
div.email {}
.registration button{
}
/* ***************************************************************************************************** */
/* LOGIN COMPONENT */
table.contentpane img{}
#com-form-login ul{
border-top:1px solid #EEE
}
#com-form-login li{
background:url(../images/icons/16/bullet_blue.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
.login,
.logout{
border:1px solid #EEE;
}
.login #username,
.login #password{}
/* ***************************************************************************************************** */
/* USER PROFILE */
.profile{
border:1px solid #EEE;
}
.profile a{

}
.profile-edit{
border:1px solid #EEE;
}
.profile-edit button{}
.profile-edit input,
.profile-edit select{}
/* ***************************************************************************************************** */
/* DEFAULT MODULES */
.moduletable h3,
.moduletable_text h3,
.moduletable_menu h3{
color:#272727;
}
/* ***************************************************************************************************** */
/* GRID MODULES */
.module h3,
.module_text h3,
.module_menu h3{
color:#272727;
}
/* ***************************************************************************************************** */
/* BREADCRUMBS MODULE */
/* ***************************************************************************************************** */
/* STATS MODULE */
ul.stats-module li{
background:url(../images/icons/16/chart_pie.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* POPULAR MODULE */
ul.mostread li{
background:url(../images/icons/16/arrow_right.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* LATEST NEWS MODULE */
ul.latestnews li{
background:url(../images/icons/16/arrow_right.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* ARCHIVE MODULE */
ul.archive-module li{
background:url(../images/icons/16/cd_burn.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* SECTIONS MODULE */
ul.sections-module li{
background:url(../images/icons/16/arrow_right.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* FEED DISPLAY MODULE */
.feed ul.newsfeed{}
.feed ul.newsfeed li{}
.feed h5.feed-link{}
/* ***************************************************************************************************** */
/* LOGIN MODULE */
#form-login ul,
#login-form ul{
border-top:1px solid #EEE
}
#form-login li,
#login-form li{
background:url(../images/icons/16/arrow_right.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* RELATED ITEMS MODULE */
ul.relateditems li{
background:url(../images/icons/16/arrow_right.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* CATEGORIES MODULE */
ul.categories-module li{
background:#EEE;
}
/* ***************************************************************************************************** */
/* ARTICLES CATEGORY MODULE */
ul.category-module li{
background:url(../images/icons/16/arrow_right.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* LATEST USERS MODULE */
ul.latestusers li{
background:url(../images/icons/16/arrow_right.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* WHOS ONLINE MODULE */
ul.whosonline{
border-top:1px solid #EEE
}
ul.whosonline li{
background:url(../images/icons/16/arrow_right.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* MENU MODULE */
.moduletable_menu ul li a{
background:url(../images/icons/16/arrow_right.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
.moduletable_menu ul ul li{
border:0;
}
.moduletable_menu ul ul li a{
background:url(../images/icons/16/arrow_right.png) no-repeat 20px 7px;
border-bottom:1px solid #EEE;
}
.moduletable_menu ul ul ul li{
border:0;
}
.moduletable_menu ul ul ul li a{
background:url(../images/icons/16/arrow_right.png) no-repeat 20px 7px;
border-bottom:1px solid #EEE;
}
.moduletable_menu ul ul ul ul li{
border:0;
}
.moduletable_menu ul ul ul ul li a{
background:url(../images/icons/16/arrow_right.png) no-repeat 40px 7px;
border-bottom:1px solid #EEE;
}
.moduletable_menu ul ul ul ul ul li{
border:0;
}
.moduletable_menu ul ul ul ul ul li a{
background:url(../images/arrow.png) no-repeat 40px 3px;
border-bottom:1px solid #EEE;
}
.module_menu ul li a{
background:url(../images/icons/16/bullet_blue.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
.module_menu ul ul li{
border:0;
}
.module_menu ul ul li a{
background:url(../images/icons/16/bullet_blue.png) no-repeat 20px 7px;
border-bottom:1px solid #EEE;
}
.module_menu ul ul ul li{
border:0;
}
.module_menu ul ul ul li a{
background:url(../images/arrow.png) no-repeat 20px 3px;
border-bottom:1px solid #EEE;
}
.module_menu ul ul ul ul li{
border:0;
}
.module_menu ul ul ul ul li a{
background:url(../images/arrow.png) no-repeat 40px 3px;
border-bottom:1px solid #EEE;
}
.module_menu ul ul ul ul ul li{
border:0;
}
.module_menu ul ul ul ul ul li a{
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* SHACK SLIDES */
.slideTitle {
color:#FFF;	
}
.slideTitle h1,
.slideTitle h2,
.slideTitle h3,
.slideTitle h4,
.slideTitle h5,
.slideTitle h6 {
color:#FFF;	
}
#sliderNav {
background:#EEE;
}
#sliderNav a {
background:url(../images/light-rose/o.png) no-repeat 50% 50% !important;
}
#sliderNav a.active {
background:url(../images/light-rose/o-hover.png) no-repeat 50% 50% !important;
}
#sliderNav a.sliderPrev {
background:url(../images/light-rose/circle-west.png) no-repeat 50% 50% !important;
}
#sliderNav a.sliderNext {
background:url(../images/light-rose/circle-east.png) no-repeat 50% 50% !important;
}